Subject: [bug#55369] [PATCH 1/2] gnu: zfs: Use new package style.

From: Maxime Devos <[email-masked]>
Date: Wed, 11 May 2022 16:53:28 +0200

Brian Cully via Guix-patches via schreef op wo 11-05-2022 om 09:37 [-
0400]:
> Remove redundant ‘util-linux’ as ‘util-linux:lib’ has the required
> mount/umount binaries.

It doesn't:
/gnu/store/7nlzk7n90ib3llblxlpz725ym3k05gdj-util-linux-2.37.2-lib/
(x86_64-linux) does not have a 'bin' or 'sbin' subdirectory.

Greetings,
Maxime.